www-apache-bugdb mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Marc Slemko <ma...@znep.com>
Subject RE: os-aix/3684: ./configure --prefix=/usr/local/apache freezes (fwd)
Date Thu, 21 Jan 1999 06:20:00 GMT
The following reply was made to PR os-aix/3684; it has been noted by GNATS.

From: Marc Slemko <marcs@znep.com>
To: Apache bugs database <apbugs@apache.org>
Cc:  Subject: RE: os-aix/3684: ./configure --prefix=/usr/local/apache freezes
 (fwd)
Date: Wed, 20 Jan 1999 22:13:57 -0800 (PST)

 ---------- Forwarded message ----------
 Date: Tue, 19 Jan 1999 18:22:26 -0000
 From: "Grose, Don" <GroseD@logica.com>
 To: 'Marc Slemko' <marcs@znep.com>
 Subject: RE: os-aix/3684: ./configure --prefix=/usr/local/apache freezes
 
 Ok, I think we're at crossed wires here. I downloaded the binary of 1.3.1 -
 the latest available in binaries - and the docs (INSTALL) told me to run
 ./configure -prefix etc. Because I'd downloaded the binary release I assumed
 this procedure was just to compile some small component of Apache and not
 the entire product which I assumed was already compiled. So the confusion
 seems to be that you've distributed the normal source releases in your
 'binaries' directory.
 
 So are you saying that if I download 1.3.4 'source release' then all I have
 to do is run ./configure -prefix etc?
 
 Also, do you happen to know if AIX4.3 is supposed to work or would I be just
 wasting my time with that.
 
 thanks.
 
 Don.
 
 
 __________________________
 Don Grose
 Logica UK Ltd
 Integration Tools Product Centre, XSP.
 0171 446 1515
 0976 433 052
 
 > ----------
 > From: 	Marc Slemko[SMTP:marcs@znep.com]
 > Sent: 	19 January 1999 18:01
 > To: 	Grose, Don
 > Cc: 	Apache bugs database
 > Subject: 	RE: os-aix/3684: ./configure --prefix=/usr/local/apache
 > freezes
 > 
 > On Tue, 19 Jan 1999, Grose, Don wrote:
 > 
 > > Marc --
 > > 
 > > The point is I havn't got the time to spend hours wading through the
 > > documentation and setting compiler options etc. I'd rather just get hold
 > of
 > > the executable, run it, evaluate it and see if it suits our needs.
 > > 
 > > Can you help me there by providing 1.3.4 compiled for AIX4.3? 
 > > 
 > > Further, is Apache supported by AIX4.3 anyway? Your web pages mention
 > only
 > > 4.2 and 4.1. Do you expect 1.3.1 to freeze on AIX4.3 during
 > configuration?
 > 
 > If you can't read the docs, then we really don't have the resources to
 > step you through everything that they tell you.  By running "configure"
 > you are starting the process of compiling it.  It makes no sense to say "I
 > don't want to compile it but it hangs in configure".
 > 
 

Mime
View raw message